R12 E-Business Suite Autoconfig Execution Fails With Error 'VERSION CONFLICTS INFORMATION' And 'Template shipped by oracle is having a version different than the template lying in custom directory' Please Resolve The Differences (Doc ID 2227041.1)

Last updated on FEBRUARY 02, 2017

Applies to:

Oracle Applications Technology Stack - Version 12.1.3 and later
Information in this document applies to any platform.

Symptoms

E-Business Suite 12.1.3 Applications Technology Stack, Autoconfig Engine issues

 


When attempting to run the Autoconfig on the Application Tier, the Autoconfig process stops due to a version conflict.

For example:

[ VERSION CONFLICTS INFORMATION ]
Template shipped by oracle is having a version different than the template lying in custom directory.
Template shipped by Oracle : /apps/ebs/TEST/apps/apps_st/appl/fnd/12.0.0/admin/template/orion_web_xml_1013.tmp(version: 120.69.12010000.17)
Custom template :    /apps/ebs/TEST/apps/apps_st/appl/fnd/12.0.0/admin/template/custom/orion_web_xml_1013.tmp(version: 120.69.12010000.10)
Please resolve the differences between the two templates or refer to Metalink Note 387859.1 for further details.

Note:

The above error message is an example, and the actual path, file, and version referenced can vary depending on the source of the failure.

Changes

Applied the latest required patches.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms